\version "2.9.19"
#(ly:set-option 'point-and-click #f)
%end incipit

\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\(1) Rest is editorial."
%	tagline = "Lily was here 1.5.37 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "X. If floods of teares could cleanse my follies past,"
	instrument = "Basso."
}
wordsdefaultVA = \lyricmode  {
If fluds of teares could  _  cleanse my fol-  lies past,  
And smoakes of sighes  _   _  might sa-  cri-  fice for sinne,  
If gron-  ing cries might salve my fault at last,  Or end-  les   
mone, for er-  ror par-  don win,  
Then would I cry,  _   _   _  weepe, sigh, and e-  ver mone,   
Mine er-  rors, mine er-  rors, faults, sins,  _  fol-  lies past and gone.  
}
wordsdefaultVB = \lyricmode  {
I see my hopes must  _  with-  er in their bud, 
I see my fav-  ours  _   _  are no last-  ing flowers,  
I see that woords will breede no bet-  ter good,  Than losse of   
time and light-  ening but at houres,  
Thus when I see  _   _   _  then thus I say there-  fore,  
That fa-  vours,  that fa-  vours hopes and  _  words, can blinde no more.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI transpose -24
 \key a \minor \clef bass
   a2.    g4    f2    e2.    d4    c2    b,2    gis,2    a,4    a,4    e1.      
a2    gis2    a2    d4.    e8    f4    d4    a2    g2    f2.    f4    e1.       
 r2 ^"(1)"   c2    f2    d2    e2.    e4    e2    cis2    d2.    d4    e1.      
a,2    gis,!2    a,2    \override Staff.TimeSignature   #'style = #'C
 \time 4/4   d2.    d4    cis!1    d1    e1.    e2    a,1    


\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
ambitus
clef
key-signature
time-signature
staff-bar
custos
))
\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2

\repeat volta 2 {   c2.    f2    e4    c4.    d8    e4.    f8    g4    g,4    
a,2    f,2.    f,4    e,1.      r4   a4    f4    d4    r4   g4    e4    c4    
r4   a,4    d4.    e8    f4    f4    e2    e,2    a,1.    }           
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}

	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
}	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 84 2)
      }
    }


}
