\version "2.9.19"
#(ly:set-option 'point-and-click #f)
%end incipit

\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on first line"
%	tagline = "Lily was here 1.5.37 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "X. If floods of teares could cleanse my follies past,"
	instrument = "Canto."
}
wordsdefaultVA = \lyricmode  {
If fluds of teares could cleanse my fol-  lies past,  
And smoakes of sighes might sa-  cri-  fice for sinne,  
If gron-  ing  _  cries might salve my fault at last,  Or end-  les mone,   
for er-  ror par-  don win,  Then would I cry, weepe, sigh, and e-  ver mone,   
Mine er-  rors, fault, sins, fol-  lies  _  past  _  and gone.  
}
wordsdefaultVB = \lyricmode  {
I see my hopes must with-  er in their bud, 
I see my fav-  ours are no last-  ing flowers,  
I see that  _  woords will breede no bet-  ter good,  Than losse of   
time and light-  ening but at houres,  
Thus when I see then thus I say there-  fore,  
That fa-  vours hopes and words, can  _  blinde  _  no more.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2 % %MIDI nobarlines
 % %MIDI ratio 3 1
 \key a \minor   e'2    e'2    a'2    gis'1    a'2    \bar "|"   b'2.    d''4   
 c''4    c''4    b'1.    \bar "|"     c''2    b'2    c''2    d''2.    d''4    
c''2    \bar "|"   b'2    a'2.    a'4    gis'1.    \bar "|"     c''2    a'2    
b'4    a'4    gis'2.    g'4    g'1    \bar "|"   a'2    f'2.    f'4    e'1.    
\bar "|"     a'2    b'2    cis''2    
\override Staff.TimeSignature   #'style = #'C
 \time 4/4   d''1    \bar "|"   r2   e''1    d''1    c''2    \bar "|"   b'2.    
\override Staff.TimeSignature   #'style = #'single-digit

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
ambitus
clef
key-signature
time-signature
staff-bar
custos
))

b'4    a'1     \time 3/4   \repeat volta 2 {   c''2.    c''2    c''4  
  c''2.    e''4    d''2    \bar "|"   c''2    a'2.    a'4    b'1.    \bar "|"   
  r4   c''4    d''2    d''2    \bar "|"   e''2.    e''4    d''4.    c''8    b'4 
   a'4    b'2.    b'4    \bar "|"   a'1.    }   
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}

	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
}	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 84 2)
      }
    }


}
