\version "2.9.19"
#(ly:set-option 'point-and-click #f)
%end incipit

\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on third line\\\\(4)Original has a dot."
%	tagline = "Lily was here 1.5.37 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "X. If floods of teares could cleanse my follies past,"
	instrument = "Tenore."
}
wordsdefaultVA = \lyricmode  {
If fluds of teares could cleanse my fol-  lies past,  
And smoakes of sighes might sa-  cri-  fice for sinne,  
If gron-  ing cries might salve my fault at  _   _   _  last,  Or end-  les   
mone, for er-  ror par-  _  don  _  win,  
Then would I cry, weepe, sigh, and e-  ver mone,   
Mine er-  rors, mine er-  rors, fault, sins, sins fol-  lies past and  _   _  gone.  
}
wordsdefaultVB = \lyricmode  {
I see my hopes must with-  er in their bud, 
I see my fav-  ours are no last-  ing flowers,  
I see that woords will breede no bet-  ter  _   _   _  good,  Than losse of   
time and light-  ening but  _  at  _  houres,  
Thus when I see then thus I say there-  fore,  
That fa-  vours, that fa-  vours hopes and words, words can blinde no  _   _  more.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI transpose -12
 \key a \minor \clef "G_8"
   a2    c'2.    a4    b1    c'2    d'4.    c'8    b2    a2    gis1.      r4   
a4    b2    r4   a4    a2.    b4    c'4    d'4    e'1    a2    b1.      e'2    
c'2    d'2    b2.    b4    b2    a4    a2    d'8    c'8    b2    a2    gis!1.   
   c'2    b2    a2    \override Staff.TimeSignature   #'style = #'C
 \time 4/4   a\breve    a2    b2.    b4    c'4    d'4    e'2.    d'4      cis'1 ^"(4)"
\override Staff.TimeSignature   #'style = #'single-digit

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
ambitus
clef
key-signature
time-signature
staff-bar
custos
))

   \time 3/4   \repeat volta 2 {   e'2.    c'2    c'4    c'2.    g'4    
g'2    c'2.    b4    a2    gis1      r4   e'4    c'4    a4    r4   d'4    b4    
g4    r4   c'4    a4.    c'8    b4    a4    a2    gis!4    a2    g4    a1. 
   }       
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}

	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
}	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 84 2)
      }
    }


}
